.topicPath {
  display: none;
  padding: 0 20px;
  margin: 0 0 10px 0;
}
@media print, screen and (min-width: 768px) {
  .topicPath {
    display: block;
  }
}
@media print, screen and (min-width: 1200px) {
  .topicPath {
    width: 1400px;
    margin: 0 auto;
  }
}
.topicPath ol {
  padding: 15px 10px 0 20px;
}

h1 {
  margin: 0 auto 20px auto;
  padding: 0 20px;
  font-size: 36px;
  font-size: 2rem;
  font-weight: bold;
  color: var(--base-color);
  border: none;
}
@media print, screen and (min-width: 1200px) {
  h1 {
    width: 1400px;
    font-size: 60px;
    font-size: 3.3333333333rem;
  }
}

.mainTitle {
  padding: 0;
}
@media print, screen and (min-width: 1200px) {
  .mainTitle {
    min-height: calc(100vh - 200px);
  }
}
.mainTitle::after {
  background-size: cover;
}
@media print, screen and (min-width: 1200px) {
  .mainTitle .mainTitle__inner {
    width: 100%;
    position: relative;
  }
}
.mainTitle .mainTitle__inner .mainTitle__block {
  padding: 40px 5%;
  background-color: var(--base-color);
  opacity: 0.95;
  color: var(--white);
  position: relative;
  top: 0;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__inner .mainTitle__block {
    top: -30px;
  }
}
@media print, screen and (min-width: 1200px) {
  .mainTitle .mainTitle__inner .mainTitle__block {
    width: 50%;
    padding: 80px 50px;
    position: absolute;
    top: 40%;
    left: 0;
  }
}
.mainTitle .mainTitle__inner .mainTitle__block .department {
  color: var(--white);
  font-size: 16px;
  font-size: 0.8888888889rem;
  margin-bottom: 10px;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__inner .mainTitle__block .department {
    font-size: 20px;
    font-size: 1.1111111111rem;
  }
}
@media print, screen and (min-width: 1200px) {
  .mainTitle .mainTitle__inner .mainTitle__block .department {
    font-size: 20px;
    font-size: 1.1111111111rem;
    margin-bottom: 20px;
  }
}
.mainTitle .mainTitle__inner .mainTitle__block .catch {
  font-size: 22px;
  font-size: 1.2222222222rem;
  margin-bottom: 16px;
  font-weight: 600;
  line-height: 1.4;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__inner .mainTitle__block .catch {
    font-size: 36px;
    font-size: 2rem;
  }
}
@media print, screen and (min-width: 1200px) {
  .mainTitle .mainTitle__inner .mainTitle__block .catch {
    margin-bottom: 40px;
    font-size: 40px;
    font-size: 2.2222222222rem;
  }
}
.mainTitle .mainTitle__inner .mainTitle__block .name {
  width: 100%;
  font-size: 18px;
  font-size: 1rem;
  font-weight: normal;
  margin-bottom: 8px;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__inner .mainTitle__block .name {
    font-size: 22px;
    font-size: 1.2222222222rem;
  }
}
@media print, screen and (min-width: 1200px) {
  .mainTitle .mainTitle__inner .mainTitle__block .name {
    margin-bottom: 20px;
    font-size: 22px;
    font-size: 1.2222222222rem;
  }
}
.mainTitle .mainTitle__inner .mainTitle__block .profile {
  font-size: 15px;
  font-size: 0.8333333333rem;
  font-weight: normal;
  line-height: 1.3;
}
@media print, screen and (min-width: 1200px) {
  .mainTitle .mainTitle__inner .mainTitle__block_mt {
    top: 40%;
    right: 0 !important;
    left: auto;
  }
}
.mainTitle .mainTitle__img_mt, .mainTitle .mainTitle__img_yo, .mainTitle .mainTitle__img_ha, .mainTitle .mainTitle__img_ht, .mainTitle .mainTitle__img_sk, .mainTitle .mainTitle__img_sd {
  width: 100%;
  margin: 0;
  height: 450px;
  background-size: cover;
  background-image: url(/recruit/images/people/interview/mt/mt_main-image_sp.jpg) !important;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__img_mt, .mainTitle .mainTitle__img_yo, .mainTitle .mainTitle__img_ha, .mainTitle .mainTitle__img_ht, .mainTitle .mainTitle__img_sk, .mainTitle .mainTitle__img_sd {
    margin: 0 0 40px auto;
    background-image: url(/recruit/images/people/interview/mt/mt_main-image_l.jpg) !important;
    background-position: 80% center;
  }
}
@media print, screen and (min-width: 1200px) {
  .mainTitle .mainTitle__img_mt, .mainTitle .mainTitle__img_yo, .mainTitle .mainTitle__img_ha, .mainTitle .mainTitle__img_ht, .mainTitle .mainTitle__img_sk, .mainTitle .mainTitle__img_sd {
    height: 770px;
    min-height: calc(100vh - 200px);
    background-position: top;
  }
}
.mainTitle .mainTitle__img_sd {
  background-image: url(/recruit/images/people/interview/sd/sd_main-image_sp.jpg) !important;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__img_sd {
    background-image: url(/recruit/images/people/interview/sd/sd_main-image_l.jpg) !important;
  }
}
.mainTitle .mainTitle__img_sk {
  background-image: url(/recruit/images/people/interview/sk/sk_main-image_sp.jpg) !important;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__img_sk {
    background-image: url(/recruit/images/people/interview/sk/sk_main-image_l.jpg) !important;
  }
}
.mainTitle .mainTitle__img_ht {
  background-image: url(/recruit/images/people/interview/ht/ht_main-image_sp.jpg) !important;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__img_ht {
    background-image: url(/recruit/images/people/interview/ht/ht_main-image_l.jpg) !important;
  }
}
.mainTitle .mainTitle__img_ha {
  background-image: url(/recruit/images/people/interview/ha/ha_main-image_sp.jpg) !important;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__img_ha {
    background-image: url(/recruit/images/people/interview/ha/ha_main-image_l.jpg) !important;
  }
}
.mainTitle .mainTitle__img_yo {
  background-image: url(/recruit/images/people/interview/yo/yo_main-image_sp.jpg) !important;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__img_yo {
    background-image: url(/recruit/images/people/interview/yo/yo_main-image_l.jpg) !important;
  }
}

.schedule {
  background-color: var(--base-color-light);
  padding: 20px;
}
@media print, screen and (min-width: 1200px) {
  .schedule {
    padding: 40px;
  }
}
.schedule ul {
  position: relative;
}
.schedule ul li {
  list-style: none;
  position: relative;
  margin-bottom: 30px;
}
.schedule ul li .schedule_time {
  font-size: 18px;
  font-size: 1rem;
  font-weight: bold;
  color: var(--base-color);
}
.schedule ul li p {
  margin: 0;
  font-size: 16px;
  font-size: 0.8888888889rem;
}
.schedule ul li::before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background: var(--base-color);
  position: absolute;
  left: -27px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.schedule ul::before {
  content: "";
  position: absolute;
  left: 9px;
  top: 0;
  height: 100%;
  width: 1px;
  background: var(--base-color);
}